/*! minireset.css v0.0.3 | MIT License | github.com/jgthms/minireset.css */html,body,p,ol,ul,li,dl,dt,dd,blockquote,figure,fieldset,legend,textarea,pre,iframe,hr,h1,h2,h3,h4,h5,h6{margin:0;padding:0}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}ul{list-style:none}button,input,select,textarea{margin:0}html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}img,embed,iframe,object,audio,video{height:auto;max-width:100%}iframe{border:0}table{border-collapse:collapse;border-spacing:0}td,th{padding:0;text-align:left}

html,
body {
  font-family: sans-serif;
  font-size: 16px;
  line-height: 1.5em;
  text-align: center;
  letter-spacing: .0625em;
  font-variant-ligatures: none;
}

body {
  margin: 0 auto;
  max-width: 1280px;
}

section {
  min-height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.bodyText {
  letter-spacing: .25em;
}

.images-4 figure {
  max-width: 24%;
}

section .text {
  margin: 5vw;
}

.image-container {
  display: flex;
  justify-content: space-between;
  width: 90vw;
  max-width: 100%;
}

h1 {
  font-size: 1.25rem;
  margin-bottom: 10rem;
}

p {
  margin-bottom: 1em;
}

a {
  color: inherit;
}